{
    "abstract": "Cadmium is a highly toxicant heavy metal that poses serious risks to aquatic organisms, animals, and humans. Recent studies have investigated using biological chitosan nanoparticles (Bio-CHNPs) as a potential solution to alleviate the harmful effects of Cd exposure, particularly in aquaculture. Bio-CHNPs have gained attention for their applications in drug delivery and biomedical research, indicating their potential utility in addressing environmental toxicity.\nThis research aims to explore the effectiveness of Bio-CHNPs in mitigating cadmium chloride (CdCL\nOne hundred and twenty (n\u2009=\u2009120) catfish were divided into 4 groups; G1 (control); G2, intoxicated with 10% LC\nCdCl\nThe outcomes of this study are indicative of the potential of Bio-CHNPs as a promising aquaculture feed supplement, with a dual advantage of antagonizing the toxicity of environmental pollutants like Cd and imparting antioxidant and immunomodulatory effects. Bio-CHNP supplementation can be a viable strategy for remedying aquatic environmental heavy metal pollution, with the ultimate safeguarding of human health and ecosystem balance.",
    "authors": [
        {
            "affiliation": "Department of Forensic Medicine and Toxicology, Faculty of Veterinary Medicine, Damanhour University, El-Beheira, Egypt.",
            "firstname": "Dalia H",
            "initials": "DH",
            "lastname": "Samak"
        },
        {
            "affiliation": "Department of Pathology, Faculty of Veterinary Medicine, Damanhour University, El-Beheira, Egypt. dr_hodaha@yahoo.com.",
            "firstname": "Hoda A",
            "initials": "HA",
            "lastname": "Abd-Ellatieff"
        },
        {
            "affiliation": "Department of Poultry and Fish Diseases, Faculty of Veterinary Medicine, Alexandria University, Alexandria, Egypt.",
            "firstname": "Riad H",
            "initials": "RH",
            "lastname": "Khalil"
        },
        {
            "affiliation": "Department of Animal Hygiene, Faculty of Veterinary Medicine, Damanhour University, El-Beheira, Egypt.",
            "firstname": "Nehad A",
            "initials": "NA",
            "lastname": "Saleh"
        },
        {
            "affiliation": "Department of Forensic Medicine and Toxicology, Faculty of Veterinary Medicine, Damanhour University, El-Beheira, Egypt.",
            "firstname": "Hamida M",
            "initials": "HM",
            "lastname": "Saleh"
        }
    ],
    "conclusions": "The outcomes of this study are indicative of the potential of Bio-CHNPs as a promising aquaculture feed supplement, with a dual advantage of antagonizing the toxicity of environmental pollutants like Cd and imparting antioxidant and immunomodulatory effects. Bio-CHNP supplementation can be a viable strategy for remedying aquatic environmental heavy metal pollution, with the ultimate safeguarding of human health and ecosystem balance.",
    "copyrights": "\u00a9 2025. The Author(s).",
    "doi": "10.1186/s12917-025-04673-4",
    "journal": "BMC veterinary research",
    "keywords": [
        "Antioxidant defense",
        "Bio-CHNPs",
        "Biochemical",
        "Cadmium",
        "Catfish",
        "Inflammation",
        "Pathology",
        "Toxicology"
    ],
    "methods": null,
    "publication_date": "2025-04-17",
    "pubmed_id": "40241168\n30743059\n30471349\n22408554\n26238481\n38472509\n37914033\n36287901\n27668715\n36400832\n32857622\n24031517\n12166993\n34361842\n22820658\n38773537\n13458125\n5776563\n31406938\n18604983\n30667059\n33905274\n29530789\n32400041\n32527444\n11846609\n12504751\n24642292\n18359502\n37372052\n36231680\n37172751\n24633137\n24002489\n24069382\n36940894\n17251063\n30884452\n29604500\n36461579\n29860141\n23322921\n11300221\n12200090\n38413536\n38810286\n16483812\n15892631\n36528095\n34389959\n35753671\n39910528\n16406578\n32373487\n38763983\n26729151\n24046522\n36298601\n23917573\n33644065\n36770725\n25527792\n22922334\n11551625\n27231948\n33542403\n38338118\n2402637\n25681546\n25617810\n24117228\n32466586\n34537335\n38450094\n9234959\n17568697\n11478242\n37444085\n27561533\n38122952\n26944794\n29407231\n27319803\n30567324\n32564860\n31442715\n30836145\n26601759",
    "results": "CdCl",
    "title": "Mitigation of cadmium toxicity in African catfish using biological Nano chitosan: insights into biochemical, genotoxic, and histopathological effects.",
    "xml": "<Element 'PubmedArticle' at 0x7885063164d0>"
}